CVC4::StringHashFunction Struct Reference

`#include <hash.h>`

## Public Member Functions

size_t | operator() (const std::string &str) const

## Detailed Description

Definition at line 49 of file hash.h.

## Member Function Documentation

## operator()()

size_t CVC4::StringHashFunction::operator() | ( | const std::string & | str | ) | const

inline

Definition at line 50 of file hash.h.

The documentation for this struct was generated from the following file:

- src/util/hash.h